<?php
// Les URL n'ont pas le .php sur le site d'Antopie
function formerUrlLocale($page) {
  if ($_SERVER['HTTP_HOST'] == "antopie.org" OR $_SERVER['HTTP_HOST'] == "antopieee25qeh4bvllwomq5pzrjmpvldbn2b653okyopkq5h7f7ilad.onion") {
    echo $page;
  } else {
    echo $page . ".php";
  }
}

// Détermine si il faut utiliser les liens en .onion ou pas
function clearnetOrOnion($clearnetUrl, $onionUrl) {
  if ($_SERVER['HTTP_HOST'] == "antopieee25qeh4bvllwomq5pzrjmpvldbn2b653okyopkq5h7f7ilad.onion") {
    return $onionUrl;
  } else {
    return $clearnetUrl;
  }
}
